<?xml version="1.0" encoding="utf-8" ?>
<access component="com_tabulizer">
    <section name="component">
        <action name="core.admin" title="JACTION_ADMIN" description="JACTION_ADMIN_COMPONENT_DESC" />
        <action name="core.manage" title="JACTION_MANAGE" description="JACTION_MANAGE_COMPONENT_DESC" />

        <action name="tabulizer.ruleset.use" title="COM_TABULIZER_RULESET_USE_PERMISSION_LABEL" description="COM_TABULIZER_RULESET_USE_PERMISSION_DESCRIPTION" />
        <action name="tabulizer.ruleset.edit" title="COM_TABULIZER_RULESET_EDIT_PERMISSION_LABEL" description="COM_TABULIZER_RULESET_EDIT_PERMISSION_DESCRIPTION" />
        <action name="tabulizer.ruleset.import" title="COM_TABULIZER_RULESET_IMPORT_PERMISSION_LABEL" description="COM_TABULIZER_RULESET_IMPORT_PERMISSION_DESCRIPTION" />
        <action name="tabulizer.excel.import" title="COM_TABULIZER_EXCEL_IMPORT_PERMISSION_LABEL" description="COM_TABULIZER_EXCEL_IMPORT_PERMISSION_DESCRIPTION" />
        <action name="tabulizer.data.source.save" title="COM_TABULIZER_DATA_SOURCE_SAVE_PERMISSION_LABEL" description="COM_TABULIZER_DATA_SOURCE_SAVE_PERMISSION_DESCRIPTION" />
        <action name="tabulizer.system.save" title="COM_TABULIZER_SYSTEM_SAVE_PERMISSION_LABEL" description="COM_TABULIZER_SYSTEM_SAVE_PERMISSION_DESCRIPTION" />
    </section>
</access>